/**
 * Globalūs / baziniai stiliai
 * Priklauso: scroll-to-top mygtukas, lentelės, paryškintas tekstas
 */

h4 {
  font-size: 20px !important;
  line-height: 27px !important;
}

body .scroll-top-elementor-icon i,
body .scroll-top::before {
  color: var(--primary-color);
  transition: color 0.3s ease-in-out;
}

body .scroll-top-elementor-icon i:hover,
body .scroll-top:hover::before {
  color: var(--secondary-color);
}

.the7-heading-title ins,
.the7-heading-title ins bdi {
  text-decoration: none !important;
}

.content table,
.content td,
.content th {
  border: none;
}

.highlighted {
  color: var(--primary-color);
}

div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)
  > .woocommerce-message {
  background-color: var(--primary-color);
}

#load .load-wrap svg rect {
  fill: var(--primary-color);
}

a.remove_from_cart_button {
  z-index: 2;
}

#shop-page-container .ti-review-text-container.ti-review-content {
  color: var( --text-color);
}

#shop-page-container.ti-read-more {
  color: var( --text-color);
}

#shop-page-container .header-col-3 ul,
.single-post .category-straipsniai ul,
#single-product-content ul {
  margin-left: 0;
}

#shop-page-container .header-col-3 ul li,
#single-product-content ul li {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.single-post .category-straipsniai ul li {
  list-style: none;
}

#shop-page-container .header-col-3 ul li::before,
.single-post .category-straipsniai ul li::before,
#single-product-content ul li::before {
  content: "";
  display: inline-block;
  min-width: 14px;
  height: 14px;
  margin-right: 8px;
  background-image: url("/wp-content/uploads/2026/02/check.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.single-post .category-straipsniai ul li::before {
  margin-bottom: 2px;
}

#shop-page-container .header-col-3 ul li::before,
#single-product-content ul li::before {
  margin-top: 8px;
}

.single-post .category-straipsniai ul li {
  list-style: none;
}

.product.type-product {
	display: flex;
  	/* align-self: flex-end; */
}

.dt-wc-product-gallery .flex-direction-nav > li > a svg {
  fill: var(--primary-color) !important;
}

.elementor-popup-modal .dialog-close-button {
  top: 30px !important;
}